



/* START Wrapper > BreadCrumb */

#breadcrumb {
    background:             #fff;
    border-bottom:          0px solid #f2f2f2;
    padding:                2px 0 2px 0;
	font-size:10px; color:#CCC; margin-bottom:0px; padding-left:5px; margin-top:0px; 
}

#breadcrumb p {
    margin:                 0px;
    padding:                0;
    color:                  #999;
}

#breadcrumb img {
    padding:                0 3px;
}

#breadcrumb a {
    color:                  #666;
    text-decoration:        underline;
}

#breadcrumb a:hover {
    text-decoration:        none;
}

/* END Wrapper > BreadCrumb */




/* START Wrapper > BreadCrumb */

#breadcrumb_footer {
    background:             #fff;
    border-bottom:          1px solid #f2f2f2;
	border-top:          1px solid #f2f2f2;
    padding:                12px 0 12px 0;
	font-size:10px; color:#CCC; margin-bottom:5px; padding-left:5px;
}

#breadcrumb_footer p {
    margin:                 0px;
    padding:                0;
    color:                  #c3c3c3;
}

#breadcrumb_footer img {
    padding:                0 3px;
}

#breadcrumb_footer a {
    color:                  #666;
    text-decoration:        underline;
}

#breadcrumb_footer a:hover {
    text-decoration:        none;
}

/* END Wrapper > BreadCrumb */


/* START Wrapper > BreadCrumb */

#breadcrumb_dashboard{
    background:             #fff;
    border-bottom:          1px solid #f2f2f2;
	border-top:          0px solid #f2f2f2;
    padding:                12px 0 12px 0;
	font-size:10px; color:#CCC; margin-bottom:5px; padding-left:5px;
}

#breadcrumb_dashboard p {
    margin:                 0px;
    padding:                0;
    color: #999;
}

#breadcrumb_dashboard img {
    padding:                0 3px;
}

#breadcrumb_dashboard a {
    color: #36F;
    text-decoration:        underline;
}

#breadcrumb_dashboard a:hover {
    text-decoration:        none;
}

/* END Wrapper > BreadCrumb */




.left_top_box {	
    display: block;
	background: #1A4B90 url(../../images/bg-leftmenu.gif) no-repeat top left;
	color: 					#fff;
/*	size: 14px;*/
	padding: 				8px 10px;
	border-bottom: 			1px solid #fafafa;
	width:200px;
	/*margin-top:10px;*/
}



/* START Wrapper > News Overall Page */

ul.news-overall {
	list-style: none;
	margin-left: 0;
	padding-left: 20px;
/*	text-indent: -1em;*/
/*	border-top: 			1px solid #e5e5e5;*/
	/**/margin: 				25px 0 15px;
/*	color: 					#f5f5f5; */
}



ul.news-overall li {
	/**/padding:				12px 0;
	/*border-bottom: 			1px solid #e5e5e5;*/
		margin-left: 0;
/*	padding-left: 1em;
	text-indent: -1em;*/
	list-style: none;
}

ul.news-overall li h3 {
/*	font: 					bold 11px Arial, sans-serif;*/
	color: 					#333;
	margin: 				0 0 0px;
}

ul.news-overall li h3 a {
	color: 					#333;
}

ul.news-overall li h3 span {
	color: 					#999;
	/*padding: 				0 5px 0 5px;*/
	border-left: 			1px solid #ccc;
	/*margin: 				0 2px 0 0;*/
}

ul.news-overall li p {
/*	margin:					0 0 0px;*/
	display:block;
}

div.page-nav {
	
}

div.page-nav p {
	margin: 				0;
}

div.page-nav p span {
	padding: 				0 0px 0 0;
	border-right: 			1px solid #ccc;
	margin: 				0 0px 0 0;
}

div.page-nav p span.right {
	border: 				0;
	margin:					0;
}

/* END Wrapper > News Overall Page */


#Image_Text_wrap_Content { }


#Left_Floated_Image {
    float:left;
    clear:left;
    padding: 0;
	display:block;
    margin-right: 25px;
/*margin-bottom: 15px;*/
}


#Right_Floated_Image {

    float:right;

    clear:right;

    padding: 0;

    margin-left: 5px;
	margin-bottom: 5px;

}



/*Begin Pagination script*/
<!--



#tnt_pagination {

	display:block;

	text-align:left;

	height:19px;

	line-height:17px;

	clear:both;

	padding-top:1px;

	/*font-family:Arial, Helvetica, sans-serif;*/

	font-size:11px;

	font-weight:normal;

}



#tnt_pagination a:link, #tnt_pagination a:visited{

	padding:7px;

	padding-top:2px;

	padding-bottom:2px;

	border:2px solid  #1A4B90;

	margin-left:10px;

	text-decoration:none;

	background-color:#1A4B90;

	color:#FFF;

	width:22px;

	font-weight:normal;

}



#tnt_pagination a:hover {

	background-color:#333;

	border:2px solid #333;

	color:#fff;	

}



#tnt_pagination .active_tnt_link {

	padding:7px;

	padding-top:2px;

	padding-bottom:2px;

	border:3px solid #333;

	margin-left:10px;

	text-decoration:none;

	/**/background-color:#333;

	color:#F5f5f5;

	cursor:default;

}



#tnt_pagination .disabled_tnt_pagination {

	padding:7px;

	padding-top:2px;

	padding-bottom:2px;

	border:1px solid #EBEBEB;

	margin-left:10px;

	text-decoration:none;

	background-color:#F5F5F5;

	color:#D7D7D7;

	cursor:default;

}

-->
/*end paginationi script*/


/* START wrapper-side-menu > Leftmenu */
#wrapper-side-menu ul.leftmenu
{width:220px;}


#wrapper-side-menu ul.leftmenu {
    list-style:             none;
    margin:                 0px 0px 30px 0px;
}

#wrapper-side-menu ul.leftmenu li {
    width:                  100%;
    height:                 auto;
    overflow:               hidden;
}

#wrapper-side-menu ul.leftmenu li a {
    display:                block;
    background-color:       #fafafa;
    border-top:             1px solid #fff;
    border-bottom:          1px solid #e5e5e5;
    padding:                8px 10px;
    font:                   bold 11px Arial, sans-serif;
    color:                  #666;
    text-decoration:        none;
    height:                 12px;
    margin:                 0;
}

#wrapper-side-menu ul.leftmenu li.has-submenu a
{
   /* background-image:       url("image/bg-navigation-main-item-has-submenu.png");*/
    background-repeat:      no-repeat;
    background-position:    210px 13px;
}

#wrapper-side-menu ul.leftmenu li a:hover,
#wrapper-side-menu ul.leftmenu li a.active {
    border-top:             0;
    border-bottom:          1px solid #e5e5e5;
    border-left:            2px solid #1A4B90;
    padding:                9px 10px 8px 8px;
    background-position:    208px 13px;
    background-color:       #f2f2f2;
    text-decoration:        none;
    background-position:    208px 14px;
}

#wrapper-side-menu ul.leftmenu li ul {
    list-style:             none;
    z-index:                2;
}

#wrapper-side-menu ul.leftmenu li ul li a {
    background-image:       none !important;
    background:             #fefefe;
    color:                  #9a9a9a;
    font-weight:            normal;
    border-top:             0;
}

#wrapper-side-menu ul.leftmenu li ul li a:hover {
    background:             #fff;
    text-decoration:        underline;
    border-top:             0;
    padding-top:            8px;
}

/* END wrapper-side-menu > Leftmenu */





.txtPreMedium{ 
	
	font-size:11px; 
	width:156px; height:29px;
	background-image:url(Jquery-home/fmslideshow_assets/setting_button.gif);
	background-position: 20px 0px;
	background-repeat:no-repeat;
	line-height:24px;
	margin-top:40px;
	
}

.titleMedium{ 

	font-size:x-large;
	color:#9a9a9a;
	text-align:center;
	cursor:default;

}







.jqueryslidemenu {
	/*font-family: 'Fredericka the Great', cursive;*/
/*	font-family: 'Medula One', cursive;*/

	display:inline-block;
	float:right;
	padding-top:50px;
	/*position:relative;
	left:0px; */
	z-index:1999;
		width: 500px;
	
				/*background-color:#00457C;*/
			
		
}
.jqueryslidemenu ul li {
	list-style-type:none;
}


.jqueryslidemenu .primary-menu {
	margin:3px 0 3px 3px;
}

/*Top level list items*/
.jqueryslidemenu ul li {
	display:inline;
	position:relative;
	float:left;
}

/* Top level menu link items style */
.jqueryslidemenu ul li a {
	display:block;
	padding:10px 12px 10px 12px; /* distance between main menu and dropdowns */

}

* html .jqueryslidemenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	color:#f87b27;
	/*display:inline-block;*/
}
.jqueryslidemenu ul li a:hover {
	color:#f87b27;
}	
/*1st sub level menu*/
.jqueryslidemenu ul li ul {
	display:block;
	left:0;
	position:absolute;
	/**/visibility:hidden;
	
}

/* Sub level menu list items (undo style from Top level List Items) */
.jqueryslidemenu ul li ul li {
	display:list-item;
	float:none;
	/*visibility:hidden;*/ 
}

/* All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul {
	margin-top:-1px; 
}
.jqueryslidemenu ul li ul li ul a {
	top:0;
}
/* Sub level menu links style */
.jqueryslidemenu ul li ul li a {
	width:140px; /* width of sub menus */
	padding:6px 5px 6px 10px;
	border-top-width:0;
}



.jqueryslidemenu ul li ul {
	border-top:1px solid #efefef; /* border top of first sub level menu */
}
.jqueryslidemenu ul li ul li ul {
	border-top:1px solid #efefef;
}
.jqueryslidemenu ul li ul li a { 
	border-bottom:1px solid #efefef;
	/*border-left:1px solid #efefef;
	border-right:1px solid #efefef;*/
	background:#fff;
}
.jqueryslidemenu ul li ul li a:hover { /* sub menus hover style */
	background:#fff;
	color: #09F;
}
.jqueryslidemenu ul li a {
	color:#444;
	font-size:100%;
	text-transform:uppercase;
	text-decoration:none;
}



.jqueryslidemenu ul li ul {
	/**/font-size:11px;
	line-height:13px;
	text-transform:uppercase;
}


.jqueryslidemenu ul li a:hover {
	background:#fff; /* background of tabs */
	/*color:#7F2332;*/
	color: #09F;
}
.jqueryslidemenu ul .selected a {
	color:#7F2332;
}











a.tooltip span {display:none; padding:5px 5px; margin-left:8px; width:190px;font-size:10px;text-decoration:none;}
a.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;font-size:10px;text-decoration:none; }

a.tooltip p {display:none; padding:5px 5px 5px 5px;margin-left:8px; width:230px;font-size:10px;text-decoration:none;}
a.tooltip:hover p{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;font-size:10px;text-decoration:none; }

a.tooltip:hover p img {
  border: 0;
  margin-right:2px;
  margin-bottom:2px;
  float: left;
  position: relative;
}


a.tooltip_large p {display:none; padding:5px 5px 5px 5px;margin-left:8px; width:350px;font-size:10px;text-decoration:none;}
a.tooltip_large:hover p{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;font-size:10px;text-decoration:none; }

a.tooltip_large:hover p img {
  border: 0;
  margin-right:6px;
  margin-bottom:6px;
  float: left;
  position: relative;
}


a.tooltip_large span {display:none; padding:5px 5px; margin-left:8px; width:300px; font-size:10px;}
a.tooltip_large:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c; text-decoration:none; }


.highslide-dimming {
   background: black;
}


/* CSS for removing the Move and Close text */
.highslide-header .highslide-move, .highslide-header .highslide-close {
/*display: none;*/
}
/* CSS for the close buttons */
 
.closebutton-black {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(highslide/graphics/close.png);
	/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}
 
.closebutton-red {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(highslide/graphics/close.png);
	/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}

#section_sky_blue
{
	width: 900px;
	height: 90px;
	background: url(../images/bg_section_blue.jpg);
	  padding: 20px 10px 4px 10px;
	  display:inline-block;
}


#section_sky_blue_sml
{
	width: 900px;
	height: 30px;
	/*background: url(../images/bg_section_blue.jpg);*/
	  padding: 20px 10px 4px 10px;
	  display:inline-block;
	  font-size:11px;
	  /*background-color:#226FA7;*/
	  background-color:#1376c9;
	  color:#FFF;
	  }
 

#section_sky_blue_sml, #section_sky_blue_sml a.link, #section_sky_blue_sml a.vistited, #section_sky_blue_sml a.active, #section_sky_blue_sml a{
	color:#FFF;
}




